	.web2lead-label {
    font-weight: 600;
    color: #000;
    margin-bottom: 8px;
    font-size: 0.92em;
}

.product_groups_c option {
    background: transparent;
}

#product_groups_c option {
    background: transparent;
}

.web2lead-row:nth-child(9) {
    display: flex;
    justify-content: flex-start;
    margin-top: 20px;
}

.web2lead-row input.button {
    border-radius: 10px;
    padding: 10px 30px;
    font-size: 1em;
    border:2px solid #a71f28;
    font-weight:600;
}

.web2lead-row input.button:hover {
    background-color: #fff !important;
    opacity:1 !important;
    border-color:#a71f28;
    color:#a71f28;
}

.web2lead-row:nth-child(8) {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    gap: 5px;
}
@media screen and (max-width:550px) {
    .web2lead-row {
    display: flex;
    flex-direction: column;
    gap: 0px;
}
}



@media screen and (max-width: 89.99em) {
#top #wrap_all .news-section .template-page .latest-posts-full .latest-post-full {
        display:flex;
    }
}

#top #wrap_all #main .hero-section {
    min-height: 90vh;
}